Bug 419371 - Python client does not use frame flags to determine frameset boundaries
Python client does not use frame flags to determine frameset boundaries
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Rafael H. Schloming
Martin Kudlej
Depends On:
  Show dependency treegraph
Reported: 2007-12-11 03:59 EST by Gordon Sim
Modified: 2014-12-01 18:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-07 12:41:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2007-12-11 03:59:29 EST
The python client still uses the content length as the primary means of
determining the boundaries for message framesets. As the JMS client does not
always populate the content length, this results in interop problems between
java and python clients.
Comment 1 Martin Kudlej 2009-04-21 07:49:02 EDT
It isn't clear for me how can I reproduce this bug. Could you write me any instructions?
Comment 2 Gordon Sim 2009-04-21 17:52:32 EDT
This is so old I think we should just close it. To verify I think it would be sufficient to run a JMS->python example.

Note You need to log in before you can comment on or make changes to this bug.